Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 13:16:36 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hai , I'm priya from Riyadh, I was ordered some things from your online shopping, I didn't receive my orders yesterday because of your staff behavior and attitudes, yesterday your staff contacted to me after noon, I was informed him I have duty after 0645pm, before you should deliver if he can, he said he will come with in 30mints and he didn't come that time , then he was came at 0800pm , I told him I'm on duty I will try to collect once you reach here just call me, I requested to wait for 10 minutes because I'm  a Nurse I have patients ,I can't leave my patients at the time so please wait for 10mints, after 30mints he  came here and he behave rude and he shouted to, this is not a good way to treat your costumers.
Please teach your staff how to behave your costumers.
Thank you.
Here is the number for your staff, he didn't give his name,0537091170. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3887539